/* LISTING DETAIL */
.judir-listing-details {
    width       : 100%;
}

/* LISTING TITLE */
.judir-listing-details h2.listing-title {
    font-size   : 30px;
    line-height: 1.2;
}
/* LISTING META */
.judir-listing-details .listing-meta {
    margin-top     : 20px;
    border-top     : 1px solid #eee;
    border-bottom  : 1px solid #eee;
    color          : #666;
    padding-top    : 12px;
    padding-bottom : 12px;
    background     : #fff;
    font-size      : 12px;
    line-height    : 20px;
}

.judir-listing-details .listing-meta div[class^="meta"] {
    display: inline;
    margin-right: 8px;
}

.judir-listing-details .listing-meta .caption,.value {
    display:inline-block;
}

.judir-listing-details .listing-meta .value {
    font-weight : bold;
}
.judir-listing-details .listing-meta .meta-category {
    font-weight : bold;
}

.judir-listing-details .listing-box .description {
    margin-top: 10px;
}

/* STYLESHEET FIELD APPLY ALL FIELD */
.judir-listing-details .judir-field {
    padding-top : 5px;
}

.judir-field .caption {
    float : left;
}

.judir-field .value {
    margin-left : 5px;
    float       : left;
}

/* LISTING ACTIONS */
.judir-listing-details .private-actions {
    margin-top: 20px;
}

.judir-listing-details .actions {
    border: 1px solid #EEE;
    margin-top: 10px;
    overflow: hidden;
    padding: 10px;
}

.judir-listing-details .actions .general-actions {
    /*float : right;*/
}

.judir-listing-details .actions .general-actions > span {
    float       : left;
    margin-left : 3px;
}
.judir-listing-details .actions .general-actions > span:first-child{
    margin-left: 0;
}

/*rating*/
.judir-rating fieldset {
    display: inline-block;
    margin: 0;
}

/* LISTING RIGHT COLUMN */

/* SHORT INFO */
.column-right .quick-info {
    margin-top  : 20px;
    border      : 1px solid #e0e0e0;
    background  : #fafafa;
    padding     : 20px;
    line-height : 20px;
}

.column-right .rating-box {
    display: block;
    padding    : 10px;
    border     : 1px solid #ddd;
    margin-top : 20px;
}

.column-right .rating-box .rating-submit-btn {
    margin-top : 5px;
}

/* FIELD */
.field-box {
    clear: both;
    overflow: hidden;
    margin-top : 20px;
}

.field-box h3.field-box-title {
    font-size      : 14px;
    font-weight    : 700;
    color          : #222;
    padding-bottom : 10px;
    border-bottom  : 2px solid #ddd;
    line-height: 1.2;
}

.field-box ul.fields {
    list-style : none;
    padding    : 0;
    margin     : 0;
}

.field-box ul.fields li.field {
    padding       : 5px 8px;
    width         : 100%;
    overflow      : hidden;
    margin        : 0;
    -webkit-box-sizing : border-box;
    -moz-box-sizing    : border-box;
    box-sizing         : border-box;
}

.field-box ul.fields li.field .caption {
    width        : 150px;
    max-width    : 40%;
    float        : left;
    margin-right : 5px;
}

.field-box ul.fields li.field .value {
    float        : left;
}

/* TAG */
.listing-tags {
    margin-top : 20px;
    overflow   : hidden;
}

.listing-tags .caption {
    cursor: default;
    font-size      : 14px;
    font-weight    : 700;
    color          : #222;
    margin-bottom: 10px;
    padding-bottom : 10px;
    border-bottom  : 2px solid #ddd;
    line-height: 1.2;
}

.listing-tags ul {
    list-style : none;
    margin     : 0;
    padding    : 0;
}

.listing-tags ul li {
    display      : inline-block;
    list-style   : none outside none;
    margin       : 0 5px 5px 0;
    text-align   : center;
}

.listing-tags ul li a {
    background            : #F0F0F0;
    display               : block;
    padding               : 2px 10px;
    color                 : #999;
    border-radius         : 10px;
    -moz-border-radius    : 10px;
    -webkit-border-radius : 10px;
    text-decoration       : none;
}

.listing-tags ul li a:hover {
    background : #E0E0E0;
    color 	   : #666;
}

/* LISTING LEFT COLUMN */
.column-left {
    overflow: hidden;
}

.column-left .description {
    margin-top: 10px;
}

.column-left .image {
    float  : left;
    margin: 10px 10px 10px 0;
}

/* RELATED LISTING */
.related-listing-caption {
    border-bottom: 2px solid #ddd;
    color: #222222;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.2;
    padding-bottom: 10px;
}

.related-listings .related-listing {
    float     : left;
    padding   : 10px;
    overflow  : hidden;
    width     : 100px;
}

.related-listings .related-listing .related-listing-title {
    text-align : center;
    margin-top : 10px;
}

.related-listings .related-listing .related-listing-title a {
    text-decoration : none;
    font-size       : 14px;
}

.related-listings .related-listing img {
    max-width  : 100%;
    max-height : 100%;
    width: 100%;
}

/* LISTING COMMENTS */
.judir-comments {
    margin-top : 20px;
}

.judir-comments h3.leave-comment {
    font-size   : 14px;
    font-weight : 700;
    color       : #222;
}

/* STYLESHEET COMMENT FORM */
.judir-comments .comment-form-container {
    margin-top : 10px;
    clear      : both;
}

.judir-comments p.note-required {
    color : #a0a0a0;
}

.judir-comments p.note-required span {
    color : red;
}

.judir-comments .judir-rating .rating-item {
    width         : 100%;
    clear         : both;
    display       : block;
    padding       : 5px 0px 5px 0px;
    margin-bottom : 5px;
    overflow      : hidden;
    border-bottom : 1px dotted #ddd;
}

.judir-comments .judir-rating .rating-item .rating-title .required {
    color       : red;
    margin-left : 5px;
}

.judir-comments label.control-label {
    text-align : left;
}

.judir-comments input.form-control {
    max-width: 400px;
    width: 100%;
}

.judir-comments label span.required {
    color       : red;
    margin-left : 5px;
}

input.comment-subscribe {
    margin-top : 0;
}

.judir-comments .captcha {
    margin-top : 5px;
}

/* Stylesheet Reply Form */
.comment-reply-wrapper {
    float : left;
    margin-left : 110px;
    margin-top: 10px;
}

.fieldset-reply legend {
    display : block;
    width   : auto;
    padding : 0px 2px;
    margin  : 0;
}

.judir-comments .comment-filter-sort-form {
    margin-bottom: 0;
}

.judir-comments .btn-comment-group {
    clear : both;
}

.judir-comments .btn-reply-group {
    clear : both;
}

/* Comment */
.judir-comments .total-comments {
    width         : 100%;
    padding       : 0;
    margin-bottom : 20px;
    font-size     : 21px;
    line-height   : 40px;
    color         : #333333;
    border        : 0;
    border-bottom : 1px solid #e5e5e5;
}

.judir-comments .filter-sort {
    margin-bottom: 10px;
}

.judir-comments .filter-sort select {
    float: left;
    margin-left: 5px;
    width: auto;
    height: auto;
}

.judir-comments ul.comment-list {
    list-style         : none;
    padding-left       : 0;
    box-sizing         : border-box;
    -moz-box-sizing    : border-box;
    -webkit-box-sizing : border-box;
    width              : 100%;
    clear              : both;
    margin: 0;
}

.judir-comments ul.comment-list li.comment-item.unpublished {
    opacity : .6
}

.judir-comments ul.comment-list li.comment-item {
    padding-left: 110px;
}

.judir-comments ul.comment-list li.comment-item ul.comment-list {
    margin: 0;
}

.judir-comments ul.comment-list li.comment-item.level-1, .judir-comments ul.comment-list li.comment-item.level-3 li.comment-item {
    padding-left : 0
}

.judir-comments ul.comment-list li.comment-item .comment-box {
    width              : 100%;
    box-sizing         : border-box;
    -moz-box-sizing    : border-box;
    -webkit-box-sizing : border-box;
    border             : 1px solid #e5e5e5;
    margin-bottom: 20px;
    padding            : 5px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-user {
    float: left;
    margin-right: 10px;
    overflow: hidden;
    position: relative;
    min-width: 100px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-user .comment-avatar {
    max-width: 100px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-user .comment-username {
    margin-top     : 5px;
    font-size      : 12px;
    text-align     : center;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text {
    overflow: hidden;
    position: relative;
    width: auto;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-metadata h3 {
    font-size   : 18px;
    font-weight : 700;
    color       : #222;
    font-family : Helvetica, Arial, sans-serif;
    margin      : 10px 0 0
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-metadata .comment-created {
    color  : #a0a0a0;
    font-size: 11px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-metadata .comment-website {
    margin : 5px 0px 10px;
    color  : #a0a0a0;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-title {
    margin: 0 0 5px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-content {
    margin-top: 10px;
    overflow: hidden;
}

.judir-comments ul.comment-list .comment-item .see-more, .judir-comments ul.comment-list .comment-item .see-less {
    display: block;
    padding-top: 10px;
    text-align: center;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-vote {
    margin-bottom: 5px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-vote-action {
    margin-right: 5px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-vote .vote-result {
    color: #a0a0a0;
    font-size: 11px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text .comment-actions > a {
    margin-bottom: 5px;
}

.judir-comments ul.comment-list li.comment-item .comment-box .comment-text blockquote {
    font-size: 100%;
    font-style: italic;
}

.judir-comments label{
    font-weight: normal;
}

.judir-comments .help-block{
    clear: both;
}

.btn-comment-group a {
    display         : inline-block;
    text-decoration : none;
    margin-left     : 10px;
    float           : left;
    color           : #7BA428;
}

.save_edit_comment, .cancel_edit_comment {
    margin : 10px;
}

.collection-popup .collection-list {
    margin: 0;
    padding: 0;
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
}

.collection-popup .collection-item {
    clear: both;
    display: block;
    line-height: 20px;
    min-width: 180px;
    padding: 5px;
    text-align: left;
}

.collection-popup .collection-item:hover {
    background: #f5f5f5;
}

.collection-popup .collection-item .add-to-collection {
    cursor: pointer;
}

.collection-popup .collection-item .add-to-collection.added {
    color: #7ba428;
}

.collection-popup .divider {
    background-color: #e5e5e5;
    border-bottom: 1px solid #ffffff;
    height: 1px;
    margin: 9px 1px;
    overflow: hidden;
}

.collection-popup .create-new-collection {
    border-top: 1px solid #e5e5e5;
    clear: both;
    display: block;
    line-height: 20px;
    padding: 10px 5px 5px;
    text-align: left;
    margin-top: 5px;
}

.collection-popup .create-new-collection i {
    color: #7ba428;
}

a.fancybox-nav:focus {
    outline: 0;
}

.location-area label{
    text-align: left;
}

.judir-rating {
    overflow: hidden;
}

.judir-rating .rating-action {
    padding-top: 2px;
}

.multi-rating-container {
    width: 100%;
}

ul.fields li.field .value ul {
    list-style : none;
    padding    : 0;
    margin     : 0;
}

ul.fields li.field .value li {
    border: none;
    padding: 0;
    background: none;
}

.wbb-list .smile {
    box-sizing: unset;
}